org.eclipse.wst.jsdt.chromium.debug.ui.liveedit

## Interface LiveEditResultDialog.InputVisitor<RES>

All Superinterfaces:
  LiveEditResultDialog.SingleInputVisitor<RES>

Enclosing class:
  LiveEditResultDialog

    public static interface LiveEditResultDialog.InputVisitor<RES>
    extends LiveEditResultDialog.SingleInputVisitor<RES>

### Method Summary

All Methods Instance Methods Abstract Methods
`RES` `visitMultipleResult(LiveEditResultDialog.MultipleResult multipleResult)`

### Methods inherited from interface org.eclipse.wst.jsdt.chromium.debug.ui.liveedit.LiveEditResultDialog.SingleInputVisitor

`visitErrorMessage, visitSuccess`

### Method Detail

#### visitMultipleResult

    RES visitMultipleResult(LiveEditResultDialog.MultipleResult multipleResult)